» Ubuntu » Пакети

Error

two or more packages specified (tunneldigger-utils natty)